/**
 * @flow
 */

import {
  PRODUCT_DETAIL,
} from './type';

function ProductDetailConfig(payload:Object) {
  return {
    type: PRODUCT_DETAIL,
    payload,
  };
}


export default ProductDetailConfig;
